Subject: Ticket Assigned - 9594353530 - POC
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 20:42:54 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9594353530 - POC sonali  jagda                    5           12:23 AM, 27th Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            12:24 AM, 27th Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:24 AM, 27th Nov                     sonali  jagda                    1           12:24 AM, 27th Nov                   Hannah UAE HB                   ✍️ Please enter your name           12:24 AM, 27th Nov                     sonali  jagda                    Sonali Jagda           12:24 AM, 27th Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            12:24 AM, 27th Nov                     sonali  jagda                    5           12:24 AM, 27th Nov                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           12:24 AM, 27th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           12:24 AM, 27th Nov                     sonali  jagda                    [email-masked]           12:24 AM, 27th Nov                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            12:24 AM, 27th Nov                     sonali  jagda                    5           12:24 AM, 27th Nov                   Hannah UAE HB                   Please describe below in one message your complaint.           12:24 AM, 27th Nov                     sonali  jagda                    I haven't collected my order but it shows it has been collected           12:25 AM, 27th Nov                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           12:25 AM, 27th Nov                     sonali  jagda                             12:25 AM, 27th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           12:25 AM, 27th Nov                     sonali  jagda                    1           12:25 AM, 27th Nov                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:25 AM, 27th Nov                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:25 AM, 27th Nov                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:26 AM, 27th Nov                     sonali  jagda                    Ok           12:26 AM, 27th Nov                   Aws                   Thank you for waiting, Sonali jagda            12:27 AM, 27th Nov                   Aws                   We apologize for the inconvenience caused           12:27 AM, 27th Nov                   Aws                   We can see that order 9594353530 has been placed on 08/11 and has been collected on 09/11 from Centerpoint, Bur Dubai           12:28 AM, 27th Nov                   Aws                   Kindly confirm if this order was not collected by you           12:28 AM, 27th Nov                     sonali  jagda                    No it wasn't collected by me           12:28 AM, 27th Nov                     sonali  jagda                    Is there no verification done while handing out the order           12:29 AM, 27th Nov                     sonali  jagda                    ?           12:31 AM, 27th Nov                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           12:31 AM, 27th Nov                     sonali  jagda                    Yes           12:31 AM, 27th Nov                     sonali  jagda                    I dint collect the order           12:32 AM, 27th Nov                     sonali  jagda                    The order was not collected by ne           12:32 AM, 27th Nov                     sonali  jagda                    I have responded to you           12:32 AM, 27th Nov                     sonali  jagda                    ?!!!?!!           12:33 AM, 27th Nov                   Aws                   I apologize to you for the delay due to a technical issue           12:34 AM, 27th Nov                   Aws                   Thank you for confirming           12:34 AM, 27th Nov                   Aws                   We apologize to you for this, we will forward this to the concerned team and we will get back to you with updates on your email within 48 hours           12:35 AM, 27th Nov                   Aws                   Thank you for your patience & coopration, Sonali            12:35 AM, 27th Nov                     sonali  jagda                    Is there no verification done while handing out the order           12:35 AM, 27th Nov                   Aws                   The order to be collected need the ID and the confirmation SMS           12:37 AM, 27th Nov                   Aws                   No need to worry, it might be a technical issue           12:38 AM, 27th Nov                     sonali  jagda                    Ok           12:38 AM, 27th Nov                   Aws                   We will be on the issue and we will do our best to resolve it as soonest           12:38 AM, 27th Nov                   Aws                   We apologize to you for the inconvenience you faced           12:38 AM, 27th Nov                   Aws                   Thank you for your patience & coopration, Sonali            12:38 AM, 27th Nov                   Aws                   Is there anything else I can assist you with today?           12:38 AM, 27th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:42 AM, 27th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5353887